update_notify.settings:
    path: '/admin/modules/update/notify'
    defaults:
      _form: '\Drupal\update_notify\Form\UpdateNotifySettingsForm'
      _title: 'Update notify configuration'
    requirements:
      _permission: 'view update notifications'
